Subject: Re: RE: List of Open Issues - Concerns about draft-ietf-pana-requirem ents-00

From: Paal Engelstad <[email-masked]>
Date: Tue, 12 Feb 2002 20:10:36 +0100

Reinaldo,

>   > 3 - Notion of is actually being authenticated: User ID
>   > vs Link Layer ID 

Sorry I have not followed all of that thread, but IMO this issue was clarified on the list before the req. draft was submitted.

- PANA authenticates a User ID.
- The Link Layer ID may be incorporated in the Device Identifier, which is optional. 

Thus, the link layer ID may be verified as part of the authentication protocol if and only if you do "access dependent authentication".

Please refer to my comment about access indepentent vs. access dependent authentication.

Thanks, 
Paal

> 
> => I think I've already said all I can say here.